
[PLUGIN]
magic=46434D4D
coverColor=ff0000
coverFolder=retroarch
fileTypes=.nes|.unif|.zip
romDir=fceugx/roms
dolFile=retroarch-wii/fceumm.dol
bannerSound=nes.ogg
displayname=FCEUMM
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
